*
{
	margin: 0;
	padding: 0;
}

body
{
	background-color: #C2DEF9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: scroll;
}

#page
{
	width: 1004px;
	margin: 0 auto;
	min-height: 100%;
	background-image: url(../images/main_bg_unten.jpg);
}


* html #page
{
	height: 100%;
}

.clearer
{
	clear: both;
	display: block;
	height: 1px;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
}




/* HEADER */

#header
{
	background-color: #003366;
	background-image: url(../images/head.jpg);
	height: 186px;
}
#navi {
	height: 52px;
	background-image: url(../images/buttons_bg.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
}


#main
{
	padding-bottom: 50px;
	min-height: 454px;
	background-image: url(../images/main.jpg);
	background-repeat: no-repeat;
	background-position: 15px 0px;
}
#navi_left {
	float: left;
	margin: 25px 40px 0px 15px;
	position: relative;
	width: 197px;

}

#navi_left img {
	border:none;
}

#navi_left a {
	border:none;
}

#content/* CONTENT */


{
	float: left;
	width: 676px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin: 45px 0px 0px 0px;
}

#content p {
	text-indent: 25px;
}

#content li {
	margin-left: 25px
}

#main_right {
	float: right;
	height: 454px;
	width: 18px;
	background-image: url(../images/main_right.jpg);
	background-repeat: no-repeat;
}
#main_left {
	float: left;
	height: 454px;
	width: 15px;
	background-image: url(../images/main_left.jpg);
	background-repeat: no-repeat;
}





/* FOOTER */

#footer
{
	width: 1004px;
	color: #000000;
	text-align: center;
	background-image: url(../images/footer.jpg);
	position: relative;
	height: 47px;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: -47px auto 0px auto;
}

#footer a, #footer a:active, #footer a:visited {
	text-decoration:underline;
	color: #000000;
	}
/* The CSS that's required to position the footer */

	html
	{
		height: 100%;
	}

	body
	{
		height: 100%;
	}

	#nonFooter
	{
	position: relative;
	min-height: 100%;
	}

	* html #nonFooter
	{
		height: 100%;
	}

	/* A CSS hack that only applies to IE -- specifies a different offset for the footer */

	* html #footer
	{
		margin-top: -47px;
	}
	
/*	Joomla Styles*/
		
.contentpaneopen
 {
        width: 100%;
}

/*Chronoform*/

.chronoform {
visibility:hidden
}

.cf_alert, #ChronoContact_Kontakt {
	font-size: 14px;
	color: #000000;
	text-align: center;
}

.sublevel{
	margin-left: 15px;
}

#active_menu img{
	border-bottom:solid;
	border-bottom-color:#936;
	border-bottom-width:2px;
}

/*Top Menü */

.menu {
list-style-type: none;
}

.menu li {
	background-image: url(../images/button.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 45px;
	width: 137px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	color:#000;
	font-size: 14px;
	padding-top: 7px;
}

.menu a, .menu a:active, .menu a:visited {
	text-decoration: none;
	color: #000;
}

.menu li:hover{
	color: #000000;
	font-weight: bold;
	background-image: url(../images/button.gif);
	background-position: 0px -52px;
	height: 45px;
	width: 137px;
	background-repeat: no-repeat;
	padding-top: 7px;
}

.menu_left {
list-style-type: none;
}

.menu_left li {
	background-image: url(../images/button_left.jpg);
	background-position: 0px -43px;
	background-repeat: no-repeat;
	height: 33px;
	width: 197px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:left;
	color:#000;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 14px;
}

.menu_left a, .menu_left a:active, .menu_left a:visited {
	text-decoration: none;
	color: #000;
}

.menu_left li:hover{
	color: #000000;
	font-weight: bold;
	background-image: url(../images/button_left.jpg);
	background-position: 0px 0px;
	height: 33px;
	width: 197px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 10px;
}

#current {
	font-weight: bold;
	text-decoration: underline;
}

/* CONTACT FORM Added 09.05.11 */

#ChronoContact_Kontakt, #ChronoContact_Kontakt1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:small;
	text-align: right;
	width: 442px;
}

.cf_heading, .cf_button {
	text-align: center;
}

.cf_textbox, .cf_textarea {
	text-align: right;
}

.cf_captcha {
	text-align: right;
}

.cf_captcha .cf_label{
}

.cf_label {
	font-weight:bold;
	margin-bottom: 5px;
    margin-right: 10px;
}

.cf_button {
font-size: 12pt;
}

.form_item .cf_inputbox {
	width: 200px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#ChronoContact_Kontakt h3, #ChronoContact_Kontakt1 h3{
	font-size: 14pt;
}

.cf_button input {
	width: 200px;
	float: right;
}

.cf_captcha input {
	width: 200px; 
	margin-right: -12px;
}

.cf_captcha img {
	margin-top:10px;
}

.cf_captcha {
}

.cfclear {
	height:10px;
}
#content .header {
	font-size:20px;
	font-weight:bold;
	text-align:center;
	padding: 10px;
	font-family:Tahoma, Geneva, sans-serif;
}